.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bacd8d8f-7308-1a60-d159-c31cbcd084cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bacd8d8f-7308-1a60-d159-c31cbcd084cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c120a53-6009-9ec3-eb67-75804acbbb0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c120a53-6009-9ec3-eb67-75804acbbb0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d356b06-59fd-ccf2-811b-48046cf08775 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d356b06-59fd-ccf2-811b-48046cf08775) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7826b2d5-aab0-eec6-e477-7d89c77014b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7826b2d5-aab0-eec6-e477-7d89c77014b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90319aeb-e09f-8467-bbce-87a0afb52dff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90319aeb-e09f-8467-bbce-87a0afb52dff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c8bbb27-ab93-3d72-9380-92aaec97afc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c8bbb27-ab93-3d72-9380-92aaec97afc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
